@charset "UTF-8";

/* CSS Document */
/* @import must be at top of file, otherwise CSS will not work */
/* Account for fixed navbar */

body {
	padding-top: 0px;
	padding-bottom: 0px;
	/*font-family: "century-old-style-std", serif;*/
	font-family: "Lato", sans-serif;
	font-size: 14px;
	line-height: 21px;
	letter-spacing: 0px;
	margin-top: 0px;
}

#video {
	width: 100%;
	height: 300px;
}


#map_canvas {
	width: 100%;
	height: 175px;
}




h1, h2, h3, h4, h5, h6 {
	font-family: "century-old-style-std";
	font-family: "Lato", sans-serif;
	margin-bottom: 32px;
	margin-top: 0px;
}

h1 {
	font-size: 28px;
	/*font-family: "trajan-pro-3";*/
	color: #485956;
	padding-bottom: 9px;
	border-bottom: 2px solid #b99551;
}

h2 {
	font-weight: normal;
	font-size: 23px;
	color: #b99452;
}

p, ul {
	color: #000000;
	line-height: 24px;
	font-family: "Lato", sans-serif;
	letter-spacing: 0px;
	font-size: 17px;
	margin-bottom: 32px;
}

.contentpicgold {
	width: 100%;
}

.navbar-collapse {
	padding: 0px;
}

	#crumbs {
		
		margin-bottom: 12px;
	} 

a {
	color: #b99452;
}

.slick-slider {
	margin-bottom: 0px;
}

.subnavbar {
	background-color: #f1ecda;
}

/*
 * Navbar
 */

.navbar, .topnav {
	background: transparent;

	
	font-size: 17px;
	border: 0px;
	font-weight: 300;
	

}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:active, .navbar-default .navbar-nav>li>a:visited {
	/*color: #ffffff;*/
}

#navbar {
	
}

.logo_block {
	width: 30%;
	float: right;
	clear: right;
	margin-left: 70px;
	margin-bottom: 40px;
	margin-top: 20px;
	text-align: center;
	background-color: #ffffff;
	padding: 30px;
	border-bottom: 2px solid #b99551;
}

.logo_block img {
	width: 60%;
	margin: auto;
	display: block;
}

.excellence {
	font-family: "trajan-pro-3";
	text-align: center;
	text-transform: uppercase;
}

#navbar ul {
	letter-spacing: .5px;
	text-transform: uppercase;
}

#navbar3 a {
	background-color: transparent;
	color: #77551a;
	
}

#navbar3 a:hover {
	color: #000000;
}

a:focus, a:hover {
  	color: #664a1b;
	text-decoration: none;
}

.nav_selected, .navbar-default .navbar-nav>li>a.nav_selected:hover {
	
}

.topnav {
	text-align: right;
	margin-right: 10%;
	margin-top: 6px;
}

.navbar-default .navbar-nav>li>a,  .topnav a {
	color: #2d343e;
	padding: 24px 13px 16px 13px;
	cursor: pointer;
	cursor: hand;
}

#navbar .navbar-default .navbar-nav>li>a,  #navbar .topnav a {
	
	padding: 24px 20px 16px 20px;

	
}


.navbar-default .navbar-nav>li>a img {
	width: 14px;
	margin-left: 16px;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:active, .navbar-default .navbar-nav>li>a:visited {
	/*color: #2d343e;*/
	
}

.navbar-collapse.collapse {
	border: 0px;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:active {
	background: #f6f3e7;
	/*color: #2d343e;*/
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:active, .navbar-default .navbar-nav>li>a:visited {
	/*color: #2d343e;*/
}


/*
 * Navbar = Dropdown
 */

.dropdown-menu {
	background: #f6f3e7;
	border-radius: 0px;
	border: 0px;
	font-size: 14px;
	padding: 0px;
	text-transform: none;
	z-index: 9000;
	width: 350px;
}




.dropdown-menu img {
	width: 14px;
	float: right;
	-ms-transform: rotate(270deg); /* IE 9 */
	-webkit-transform: rotate(270deg); /* Chrome, Safari, Opera */
	transform: rotate(270deg);
	margin-top: 3px;
	margin-right: -3px;
}

.dropdown-menu>li>a {
	color: #000000;
	padding: 6px 16px 6px 16px;
	width: 100%;
	white-space: normal;
}

.dropdown-menu>li>a:hover {
	background-color: #9d732c;
	color: #000000;
}

#navbar .dropdown-menu {
	background-color: #f6f4e8;
	width: 772px;
}

#navbar .dropdown-menu>li>a {
	padding-top: 18px;
	line-height: 1;
	height: 82px;
}

#navbar .dropdown-menu>li {
	display: inline-block;
	width: 150px;
	text-align: center;
	overflow: auto;
}

#navbar .dropdown-menu>li>span {
	font-size: 10px;
}

#navbar .navbar-nav>.open>a, #navbar .navbar-nav>.open>a:focus, #navbar .navbar-nav>.open>a:hover, #navbar .navbar-nav>.open>a:active {
	

}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
  
    text-decoration: none;
    background-color: transparent;
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; // remove the gap so it doesn't close
 }


.dropdown-menu a {
	text-transform: none;
	color: #000000;
	font-size: 14px;
	letter-spacing: 0px;
}

.small-desc {
	display: block;
	font-size: 10px;
	margin-top: 8px;
	color: #b49b6a;
}

#flogo {
	width: 460px;
	margin-right: 36%;
	display: inline-block;
	
}

.phone-info {
	display: inline-block;
	color: #ba9453;
	font-weight: 300;
	text-align: left;
	font-size: 16px;
}


.phone-info .pbig {
	font-size: 33px;
	margin-top: 8px;
	display: block;
	padding-bottom: 12px;
	border-bottom: 1px solid #ba9453;
	margin-bottom: 6px;
}

.phone-info .hours {
	float: right;
}


.logo-banner {
	margin: auto;
	text-align: center;
	margin-top: 15px;
}


.gold_panel {
	background-color: #ba9453;
	padding-left: 170px;
	padding-top: 6px;
	padding-bottom: 10px;
	padding-right: 12px;
	text-align: center;
	margin-bottom: 24px;
	background-size: 165px;
	background-repeat: no-repeat;
	background-position: top left;
	cursor: pointer;
	cursor: hand;
}

.gold_panel p, .gold_panel h2 {
	color: #ffffff;
	font-weight: normal;
	margin-bottom: 6px;
}

.gold_panel h2 {
	font-size: 22px;
	font-weight: normal;
	margin-top: 6px;
	margin-bottom: 6px;
}

.gold_brick {
	background-color: #ba9453;
	color: #ffffff;
	height: 68px;
	padding-top: 14px;
	padding-left: 14px;
	padding-right: 14px;
	margin-top: 12px;
	
}

.gold_brick a {
	color: #ffffff;
}

.foot_1, .foot_2, .foot_3 {
	float: left;
	text-align: left; 
	width: 30%;
}

.foot_3 {
	width: 40%;
}


/*
 * Body = Info Panels
 */

.info_dark, .info_light {
	text-align: center;
	height: 100%;
	padding-bottom: 14px;
	margin-bottom: 24px;
}

.info_dark h2, .info_light h2 {
	font-size: 14px;
}

.info_dark h2, .info_light h2, .info_dark p, .info_light p {
	padding: 0px 16px 0px 16px;
}

.info_dark p, .info_light p {
	min-height: 90px;
	margin-bottom: 20px;
}

.info_dark {
	background-color: #17191c;
}

.info_dark h2 {
	color: #ffffff;
}

.info_light {
	background-color: #e2e1df;
}

.btn {
	background-color: #dd0024;
	border: 0px;
	border-radius: 0px;
	color: #ffffff;
	font-size: 12px;
	letter-spacing: 1px;
	cursor: pointer;
	cursor: hand;
}

.btn:hover {
	background-color: #ffffff;
}

.centered {
	text-align: center;
}

.footer-panel {
	background-color: #2d343e;
	padding-bottom: 32px;
	margin-bottom: 32px;
}

.footer-panel {
	margin-bottom: 0px;
	padding-top: 32px;
	color: #ba9453;
}

.footer-panel p {
	color: #ba9453;
	line-height: 22px;
}

.footer-panel h2 {
	font-family: "trajan-pro-3";
}


.welcome, .sub {
	padding-top: 28px;
	padding-bottom: 32px;
}

.welcome {
	background-image: url("/download/1/bkg-image2.jpg");
	background-color: #f2f2f2;
	background-position: bottom left;
	background-repeat: no-repeat;
}

.sub {
	background-color: #f6f4e8;
}

.home-logos img {
	height: 75px;
}


.home-logos-smaller {
	margin-top: 24px;
}

.home-logos-smaller img {
	height: 65px;
}

.form-group {
	margin-top: 12px;
}

.form-group select {
	margin-bottom: 12px;
}



/*
 * Banner
 */

.videowrap {
	
	overflow: hidden;
	text-align: center;
	width: 100%;
	position: relative;
	
}



.video-container {
	width: 100%;

	overflow: hidden;
}


.bannerpopup {
	display: block;
	text-align: center;

	z-index: 1;
	color: #ffffff;
	margin: auto;
 	left: 0;
	width: 100%;

	margin-bottom: -31px;
	padding-left: 26%;
	padding-right: 26%;
	font-size: 14px;
	letter-spacing: 1px;	
}

.videowrap2 {

}


.bannerpopup img {
	width: 90%;
	margin-top: -53%;
	position: relative;
}

.scrollbox img {
	display: block;
	width: 14px;
	margin: auto;
}

#content_container, #home_container {
	padding-bottom: 80px;
}


.footer-links {
	float: right;
	text-align: right;
}

.circles {
	margin-top: -160px;
}

.home_circle {
	border-radius: 100%;
	border: 6px solid #d9cda5;
	width: 180px;
	height: 180px;
	background-size: 180px;
	display: inline-block;
	margin: auto;
	margin-top: 40px;
	-webkit-box-shadow: 0px 5px 18px 0px rgba(0,0,0,0.10);
	-moz-box-shadow: 0px 5px 18px 0px rgba(0,0,0,0.10);
	box-shadow: 0px 5px 18px 0px rgba(0,0,0,0.10);
	cursor: pointer;
	cursor: hand;
}


/*
 * Alt 3 amendments
 */

.navbar, .topnav {



	
	border: 0px;
	font-weight: 300;
}

.mainnavbar {
	background: #ba9453;
	margin-top: 12px;
}

.topnav {
	text-align: right;
	margin-right: 10%;
	margin-top: 6px;
}

.homepage {
	clear: both;
}

.navbar-default .navbar-nav>li>a,  .topnav a {
	color: #ffffff;
	padding: 16px 14px 16px 14px;
	cursor: pointer;
	cursor: hand;
}

.navbar-default .navbar-nav>li>a img {
	width: 14px;
	margin-left: 16px;
}





.navbar-collapse.collapse {
	border: 0px;
}

.subnavbar>li>a {
	color: #000000;

}

.subnavbar ul {
	font-size: 15px;
	
}

.gold_brick {
	font-size: 17px;
	line-height: 1.2;
	height: 76px;
}

.gallery_image p {
	display: block;
	color: #ffffff;
	background-color: #ba9453;
	text-align: center;
	padding: 5px;
	height: 60px;
	font-size: 110%;
	line-height: 120%;
}

.goldbarbig {
	color: #b99452;
	font-size: 26px;
	padding: 40px;
	background-color: #ebe2ce;
	line-height: 32px;
	text-align: center;
	margin-bottom: 27px;
	padding-left: 20%;
	padding-right: 20%;
}

#content_mobmenu a {
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid #ebe2ce;
}

#mobmenu-embed {
	margin-bottom: 100px;
}

#mobmenu-embed a {
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
}


.mm1 {
	padding-left: 32px;
}
.mm2 {
	padding-left: 64px;
}
.mm3 {
	padding-left: 96px;
}
.mm4 {
	padding-left: 128px;
}
.mob-menu {
	float: right;
	display: none;
}
.mob-menu img {
	margin-right: 30px;
	float: right;
	width: 44px;
	margin-top: 6px;
}
.rightcol {
	width: 30%;
	float: right;
	clear: right;
	margin-left: 70px;
	margin-bottom: 40px;
	margin-top: 20px;
	text-align: center;
}

.rightcol img {
	margin-bottom: 20px;
	display: block;
}

.contentpic {
	width: 30%;
	float: right;
	clear: right;
	margin-left: 70px;
	margin-bottom: 40px;
	margin-top: 20px;
}



.gallery_thumbnail {
	display: inline-block;
	background-color: #ba9453;
	color: #ffffff;
	line-height: 3;
	text-align: center;
	margin-right: 25px;
}

.gallery_imgwrapper {
	
}

#coffinsold {
	display: none;
}

.afaboxes, .picholder {
	float: right;
	width: 30%;
	text-align: center;
	margin-left: 60px;
	margin-bottom: 60px;
}

.afaboxes img, .picholder img {
	margin-bottom: 20px;

}

/* Death Notices */

#notices {
	overflow: auto;
	border-bottom: 3px solid #b4975a;
	margin-top: 20px;
	clear: both;
}

.rowh, .row0, .row1 {
	clear: both;
	overflow: auto;
}

.rowh {
	background-color: #b79b60;
	color: #ffffff;
}

.row0 {
	background-color: #f4eede;
}

.row1 {
	background-color: #fcfaf6;
}
.subheading {
	font-size: 16px;
	margin-top: 8px;
	color: #b99452;
}
.fullname, .address, .datepub, .more {
	float: left;
	padding: 7px;
}

.fullname {
	width: 35%;
}

.address {
	width: 33%;
}

.datepub {
	width: 15%;
}

#locmap {
	width: 100%;
	margin-top: -50px;
	height: 400px;
	margin-bottom: -10px;
}

.more {
	width: 15%;
}

#fs_panel {
	float: right;
	width: 50%;
	padding: 40px 40px 30px 40px;
	margin-top: 0px;
	background-color: #f0ead9;
	margin-left: 40px;
	border-radius: 30px;
}

#hb {
	height: 22px;
	margin-right: 18px;
	margin-top: 12px;
	cursor: pointer;
	cursor: hand;
}

#dd9208 .small-desc {
	display: none;
}


/*
 * Responsive
 */

@media (min-width: 1299px) {	

	.container {
		padding-left: 16px;
		padding-right: 16px;
	}
	#navbar #ddPost-Funeral {
		margin-left: -0px;
		width: 470px;
	}
	#navbar #ddAbout-Us {
		margin-left: -100px;
		width: 470px;
	}

	#navbar #ddFAQ {
		margin-left: -300px;
		width: 620px;
	}


	#navbar #ddLinks {
		margin-left: -300px;
		width: 620px;
	}
}


@media (max-width: 1199px) {

	#map_canvas {
	
		height: 141px;
	}
	.navbar li {
		font-size: 15px;
	}

	.container {
		padding-left: 16px;
		padding-right: 16px;
	}


	#flogo {
		width: 400px;
		margin-right: 35%;
	}

	#video {		
		height: 256px;
	}

	.gold_panel {
		padding-top: 6px;
		padding-bottom: 6px;
	}

	#navbar .dropdown-menu {		
		width: 460px;	
	}

	#navbar #ddAbout-Us {
		margin-left: -100px;		
	}

	#navbar #ddFAQ {
		margin-left: -90px;		
	}

	#navbar #ddLinks {
		margin-left: -140px;		
	}
}

@media (max-width: 992px) {

.logo_block {
	width: 100%;
	float: none;
	clear: right;
	margin-left: 0px;
	margin-bottom: 40px;
	margin-top: 20px;
	text-align: center;
	background-color: #ffffff;
	padding: 30px;
	border-bottom: 2px solid #b99551;
}

.logo_block img {
	width: 60%;
	margin: auto;
	display: block;
}


	.contentpic {
		width: 100%;
		float: none;
		margin-left: 0px;
		margin-bottom: 40px;
	}
	#map_canvas {
	
		height: 340px;
	}
	.afaboxes {
		float: none;
		width: 100%;
		margin-left: 0px;
	}


	.afaboxes, .picholder {
		float: none;
	}

	#flogo {
		width: 280px;
		margin-right: 30%;			
	}

	.container {
		padding-left: 6px;
		padding-right: 6px;
	}
	.navbar li {
		font-size: 13px;
	}


	.navbar-default .navbar-nav>li>a, .topnav a {
		font-size: 12px;
		padding: 16px 8px 16px 8px;
		
	}

	#video {
		
		height: 376px;
	}

	#navbar .dropdown-menu {
		
		width: 310px;	
	}


}

@media (max-width: 767px) {

	#fs_panel {
		float: none;
		width: 100%;
		
		margin-bottom: 40px;
		background-color: #f0ead9;
		margin-left: 0px;
		border-radius: 30px;
	}


	#crumbs {
		color: #ffffff;
		background-color: #ba9453;
		position: relative;
		margin-left: -16px;
		margin-top: -28px;
		padding: 12px;
		padding-left: 16px;
		width: 115%;
		margin-bottom: 24px;
	}

	#crumbs a {
		color: #ffffff;
	}

	#flogo {
		width: 270px;
		float: left;
		margin-left: 16px;
		margin-right: auto;
		margin-bottom: 20px;			
	}
	

	.container {
		padding-left: 16px;
		padding-right: 16px;
	}


	.foot_1, .foot_2 {
		float: none;
		
	}

	.mainnavbar {
		display: none;
	}

	.mob-menu {
		display: inline-block;
	}

	
	.phone-info {
		display: none;
	}

	#video {
		
		height: auto;
	}
	.gold_brick {
		font-size: 15px;
	}

	.more {
		display: block;
		clear: both;
		width: 100%;
	}

}

 /* Extra Small Devices, Phones */ 
@media (max-width: 480px) {
	#video {
		
		height: auto;
	}
	
	.gold_panel h2 {
		font-size: 18px;
		
	}

	.gold_panel p {
		font-size: 13px;
		line-height: 16px;
	}

	.home_circle {
	
		width: 120px;
		height: 120px;
		background-size: 120px;
		margin-top: 30px;
	
	}

	.circles {
		margin-top: -120px;
	}

	.mob-menu img {
		margin-right: 24px;
	
	}
}


.heavy {
	font-weight: 400;
	color: #b99452;
	font-size: 120%;
}
#alan {
	margin-top: -50px;
}
.videowrap2 {
	margin-top: -40px;
	margin-bottom: -20px;
}

@media (max-width: 1199px) {
	.videowrap2 {
		margin-top: -20px;
		margin-bottom: -10px;
	}
}
@media (max-width: 992px) {
	.videowrap2 {
		margin-top: 0px;
		margin-bottom: 0px;
	}
}
#dns {
	width: 400px;
	float: right;
	text-align: right;
	height: 40px;
}